Bug 9128 - mkbootdisk doesn't work in 6.1
Summary: mkbootdisk doesn't work in 6.1
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkbootdisk (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-04 17:01 UTC by alan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-09 07:30:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description alan 2000-02-04 17:01:39 UTC
The mkboodisk command in Red Hat 6.1 doesn't seem to work. The version
number reported by uname -r is 2.2.13. The vmlinuz file is named vmlinuz-
2.2.13-k. Neither 2.2.13 nor 2.2.13-k works as the version number argument
to the command. Is there a solution? Some other way to make a boot disk?

Comment 1 Matt Wilson 2000-02-09 07:30:59 UTC
rename your kernel and /lib/modules/ directory to 2.2.13


Note You need to log in before you can comment on or make changes to this bug.